[API Reference](../README.md) > [IConfigService](../interfaces/IConfigService.md)



# Interface: IConfigService


## Methods
<a id="get"></a>

###  get

► **get**(setting: *`string`*): `any`



*Defined in [iConfigService.ts:2](https://github.com/daostack/arc.js/blob/f343aa24/lib/iConfigService.ts#L2)*



**Parameters:**

| Param | Type | Description |
| ------ | ------ | ------ |
| setting | `string`   |  - |





**Returns:** `any`





___

<a id="set"></a>

###  set

► **set**(setting: *`string`*, value: *`any`*): `void`



*Defined in [iConfigService.ts:3](https://github.com/daostack/arc.js/blob/f343aa24/lib/iConfigService.ts#L3)*



**Parameters:**

| Param | Type | Description |
| ------ | ------ | ------ |
| setting | `string`   |  - |
| value | `any`   |  - |





**Returns:** `void`





___


